<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="icon" type="image/png" sizes="128x128" href="images/icon.ico">
	<title>Sơn Quân Trường</title>
	<link href="assets/css/style.css" rel="stylesheet" />
	<link href="assets/css/font-awesome.min.css" rel="stylesheet" />
	<script type="text/javascript" src="assets/js/jquery-3.4.1.min.js"></script>
	<script type="text/javascript" src="assets/js/owl.carousel.min.js"></script>
	<link rel="stylesheet" href="assets/css/owl.carousel.min.css"/>
	<link rel="stylesheet" href="assets/css/owl.theme.default.min.css"/>
	<script type="text/javascript" src="assets/js/style.js"></script>
</head>
<body>
	<header>
		<div class="header">
			<div class="header-nav header-middle">
				<div class="container">
					<div class="header-inner">
						<div class="logo">
							<a href="#"><img src="images/my-logo.png" alt="logo"></a>
						</div>
						<div class="search">
							<input id="search" type="search" name="search" value="" placeholder="Bạn muốn đi đâu ?.." />
							<a class="button" href="#"></a>
						</div>
						<nav class="head-items header-user">
							<ul>
								<li id="user-icon"><a href="#"><i class="fa fa-user-circle-o" aria-hidden="true"></i></a></li>
								<li class="log-in"><a href="#">đăng nhập</a></li>
								<li class="user-icon"><a>/</a></li>
		                        <li class="sign-up"><a href="#">đăng ký</a></li>
							</ul>
						</nav>
					</div>
				</div>
			</div>
			<div class="header-nav main-nav">
				<div class="container">
					<div class="header-inner">
						<nav class="head-items header-menu">
							<ul>
								<li class="home active"><a href="#">home</a></li>
								<li class="introduce"><a href="#">giới thiệu</a></li>
								<li class="explore"><a href="#">Cẩm Nang Du Lịch</a></li>
								<li class="blog"><a href="#">dịch vụ</a></li>
								<li class=""><a href="#">liên hệ</a></li>
							</ul>
						</nav>
						<div class="slogan">
							<p>mang cả việt nam đặt vào màn hình của bạn</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</header>
	<!-- @end header -->
	<div class="header-banner main-home-page owl-carousel owl-theme">
	    <div class="item">
	    	<div class="image"><img src="images/banner-1.jpg"></div>
	    </div>
	    <div class="item">
	    	<div class="image"><img src="images/banner-4.jpg"></div>
	    	<div class="content">
	    		<h1>Thủ đô Hà Nội</h1>
			    <p>vùng đất nghìn năm văn hiến</p>
			    <a href="#" class="button">let's go</a>
	    	</div>
	    </div>
	</div>
	<!-- @end header-banner -->
	<div class="primary-content">
		<!-- main page -->
		<div class="main-home-page">
			<!-- main -->
			<div class="section_tour section_tour-inbound">
				<div class="container">
					<!-- section_tour-title -->
					<div class="section_tour-title">
						<h2>Tour <span>trong nước</span></h2>
						<div class="title-line">
							<div class="tl-1"></div>
							<div class="tl-2"></div>
							<div class="tl-3"></div>
						</div>
						<p>Tour du lịch Trong nước tại Ant Du lịch. Hành hương đầu xuân - Tận hưởng bản sắc Việt.</p>
					</div>
					<!-- section_tour-items -->
					<div class="tour-travel-items">
						<div class="conntent">
							<nav>
								<ul>
									<li class="tab-link has-content current">
										<span>Miền Bắc</span>
									</li>
									<li class="tab-link ">
										<span>Miền Trung</span>
									</li>
									<li class="tab-link ">
										<span>Miền Bắc</span>
									</li>
								</ul>
							</nav>
							<!-- tour slide-->
							<div class="tab-content current">
								<div id="tour-slide" class="products owl-carousel owl-theme">
									<!-- items -->
									<div class="item">
										<div class="product-box">
											<div class="product-thumbnail">
												<a href="###">
													<img src="images/banner-2.jpg"/>
												</a>
												<div class="sale-off">10%</div>
											</div>
											<!-- items info -->
											<div class="product-info ">
												<h3 class="product-name">
													<a href="###">
														Du lịch Đà Nẵng - KDL Bà Nà - Hội An - Cố Đô Huế
													</a>
												</h3>
												<div class="box-prices">
													<div class="price-box">			
														<div class="special-price f-left">
															<span class="price product-price">6.300.000₫</span>
														</div>
														<div class="old-price">															 
															<span class="price product-price-old">6.500.000₫</span>
														</div>
														
													</div>
													<nav class="box-date-tour">
														<ul class="ct_course_list">
															<li class=""><i class="fa fa-calendar" aria-hidden="true"></i>
																 Khởi hành: Thứ 7 hằng tuần
															</li>
															<li class=""><i class="fa fa-clock-o" aria-hidden="true"></i>
																  Thời gian: 3 ngày 2 đêm
															</li>
														</ul>
													</nav>
												</div>
											</div>
											<!-- @end items info -->
										</div>
									</div>
									<!-- items  -->
									<div class="item">
										<div class="product-box">
											<div class="product-thumbnail">
												<a href="###">
													<img src="images/banner-2.jpg"/>
												</a>
												<div class="sale-off">10%</div>
											</div>
											<!-- items info -->
											<div class="product-info ">
												<h3 class="product-name">
													<a href="###">
														Du lịch Đà Nẵng - KDL Bà Nà - Hội An - Cố Đô Huế
													</a>
												</h3>
												<div class="box-prices">
													<div class="price-box">			
														<div class="special-price f-left">
															<span class="price product-price">6.300.000₫</span>
														</div>
														<div class="old-price">															 
															<span class="price product-price-old">6.500.000₫</span>
														</div>
														
													</div>
													<nav class="box-date-tour">
														<ul class="ct_course_list">
															<li class=""><i class="fa fa-calendar" aria-hidden="true"></i>
																 Khởi hành: Thứ 7 hằng tuần
															</li>
															<li class=""><i class="fa fa-clock-o" aria-hidden="true"></i>
																  Thời gian: 3 ngày 2 đêm
															</li>
														</ul>
													</nav>
												</div>
											</div>
											<!-- @end items info -->
										</div>
									</div>
									<!-- items  -->
									<div class="item">
										<div class="product-box">
											<div class="product-thumbnail">
												<a href="###">
													<img src="images/banner-2.jpg"/>
												</a>
												<div class="sale-off">10%</div>
											</div>
											<!-- items info -->
											<div class="product-info ">
												<h3 class="product-name">
													<a href="###">
														Du lịch Đà Nẵng - KDL Bà Nà - Hội An - Cố Đô Huế
													</a>
												</h3>
												<div class="box-prices">
													<div class="price-box">			
														<div class="special-price f-left">
															<span class="price product-price">6.300.000₫</span>
														</div>
														<div class="old-price">															 
															<span class="price product-price-old">6.500.000₫</span>
														</div>
														
													</div>
													<nav class="box-date-tour">
														<ul class="ct_course_list">
															<li class=""><i class="fa fa-calendar" aria-hidden="true"></i>
																 Khởi hành: Thứ 7 hằng tuần
															</li>
															<li class=""><i class="fa fa-clock-o" aria-hidden="true"></i>
																  Thời gian: 3 ngày 2 đêm
															</li>
														</ul>
													</nav>
												</div>
											</div>
											<!-- @end items info -->
										</div>
									</div>
									<div class="item">
										<div class="product-box">
											<div class="product-thumbnail">
												<a href="###">
													<img src="images/banner-2.jpg"/>
												</a>
												<div class="sale-off">10%</div>
											</div>
											<!-- items info -->
											<div class="product-info ">
												<h3 class="product-name">
													<a href="###">
														Du lịch Đà Nẵng - KDL Bà Nà - Hội An - Cố Đô Huế
													</a>
												</h3>
												<div class="box-prices">
													<div class="price-box">			
														<div class="special-price f-left">
															<span class="price product-price">6.300.000₫</span>
														</div>
														<div class="old-price">															 
															<span class="price product-price-old">6.500.000₫</span>
														</div>
														
													</div>
													<nav class="box-date-tour">
														<ul class="ct_course_list">
															<li class="">
																 Khởi hành: Thứ 7 hằng tuần
															</li>
															<li class="">
																  Thời gian: 3 ngày 2 đêm
															</li>
														</ul>
													</nav>
												</div>
											</div>
											<!-- @end items info -->
										</div>
									</div>
								</div>
							</div>
							<!-- @end tab-content -->
						</div>
					</div>
					<!--@end tour-travel-items -->
				</div>
			</div>
			<!--@end section_tour -->
			<div class="section_tour section_tour-outbound">
				<div class="container">
					<!-- section_tour-title -->
					<div class="section_tour-title">
						<h2>Tour <span>nước ngoài</span></h2>
						<div class="title-line">
							<div class="tl-1"></div>
							<div class="tl-2"></div>
							<div class="tl-3"></div>
						</div>
						<p>Tour du lịch nước ngoài . Tận hưởng thế giới.</p>
					</div>
					<!-- section_tour-items -->
					<div class="tour-travel-items">
						<div class="conntent">
							<nav>
								<ul>
									<li class="tab-link has-content current">
										<span>Du lịch Châu Á</span>
									</li>
									<li class="tab-link ">
										<span>Du lịch Châu Âu</span>
									</li>
									<li class="tab-link ">
										<span>Du lịch Châu Úc</span>
									</li>
									<li class="tab-link ">
										<span>Du lịch Châu Mỹ</span>
									</li>
								</ul>
							</nav>
							<!-- tour slide-->
							<div class="tab-content current">
								<div id="tour-slide" class="products owl-carousel owl-theme">
									<!-- items -->
									<div class="item">
										<div class="product-box">
											<div class="product-thumbnail">
												<a href="###">
													<img src="images/banner-2.jpg"/>
												</a>
												<div class="sale-off">10%</div>
											</div>
											<!-- items info -->
											<div class="product-info ">
												<h3 class="product-name">
													<a href="###">
														Du lịch Đà Nẵng - KDL Bà Nà - Hội An - Cố Đô Huế
													</a>
												</h3>
												<div class="box-prices">
													<div class="price-box">			
														<div class="special-price f-left">
															<span class="price product-price">6.300.000₫</span>
														</div>
														<div class="old-price">															 
															<span class="price product-price-old">6.500.000₫</span>
														</div>
														
													</div>
													<nav class="box-date-tour">
														<ul class="ct_course_list">
															<li class=""><i class="fa fa-calendar" aria-hidden="true"></i>
																 Khởi hành: Thứ 7 hằng tuần
															</li>
															<li class=""><i class="fa fa-clock-o" aria-hidden="true"></i>
																  Thời gian: 3 ngày 2 đêm
															</li>
														</ul>
													</nav>
												</div>
											</div>
											<!-- @end items info -->
										</div>
									</div>
									<!-- items  -->
									<div class="item">
										<div class="product-box">
											<div class="product-thumbnail">
												<a href="###">
													<img src="images/banner-2.jpg"/>
												</a>
												<div class="sale-off">10%</div>
											</div>
											<!-- items info -->
											<div class="product-info ">
												<h3 class="product-name">
													<a href="###">
														Du lịch Đà Nẵng - KDL Bà Nà - Hội An - Cố Đô Huế
													</a>
												</h3>
												<div class="box-prices">
													<div class="price-box">			
														<div class="special-price f-left">
															<span class="price product-price">6.300.000₫</span>
														</div>
														<div class="old-price">															 
															<span class="price product-price-old">6.500.000₫</span>
														</div>
														
													</div>
													<nav class="box-date-tour">
														<ul class="ct_course_list">
															<li class=""><i class="fa fa-calendar" aria-hidden="true"></i>
																 Khởi hành: Thứ 7 hằng tuần
															</li>
															<li class=""><i class="fa fa-clock-o" aria-hidden="true"></i>
																  Thời gian: 3 ngày 2 đêm
															</li>
														</ul>
													</nav>
												</div>
											</div>
											<!-- @end items info -->
										</div>
									</div>
									<!-- items  -->
									<div class="item">
										<div class="product-box">
											<div class="product-thumbnail">
												<a href="###">
													<img src="images/banner-2.jpg"/>
												</a>
												<div class="sale-off">10%</div>
											</div>
											<!-- items info -->
											<div class="product-info ">
												<h3 class="product-name">
													<a href="###">
														Du lịch Đà Nẵng - KDL Bà Nà - Hội An - Cố Đô Huế
													</a>
												</h3>
												<div class="box-prices">
													<div class="price-box">			
														<div class="special-price f-left">
															<span class="price product-price">6.300.000₫</span>
														</div>
														<div class="old-price">															 
															<span class="price product-price-old">6.500.000₫</span>
														</div>
														
													</div>
													<nav class="box-date-tour">
														<ul class="ct_course_list">
															<li class=""><i class="fa fa-calendar" aria-hidden="true"></i>
																 Khởi hành: Thứ 7 hằng tuần
															</li>
															<li class=""><i class="fa fa-clock-o" aria-hidden="true"></i>
																  Thời gian: 3 ngày 2 đêm
															</li>
														</ul>
													</nav>
												</div>
											</div>
											<!-- @end items info -->
										</div>
									</div>
									<div class="item">
										<div class="product-box">
											<div class="product-thumbnail">
												<a href="###">
													<img src="images/banner-2.jpg"/>
												</a>
												<div class="sale-off">10%</div>
											</div>
											<!-- items info -->
											<div class="product-info ">
												<h3 class="product-name">
													<a href="###">
														Du lịch Đà Nẵng - KDL Bà Nà - Hội An - Cố Đô Huế
													</a>
												</h3>
												<div class="box-prices">
													<div class="price-box">			
														<div class="special-price f-left">
															<span class="price product-price">6.300.000₫</span>
														</div>
														<div class="old-price">															 
															<span class="price product-price-old">6.500.000₫</span>
														</div>
														
													</div>
													<nav class="box-date-tour">
														<ul class="ct_course_list">
															<li class="">
																 Khởi hành: Thứ 7 hằng tuần
															</li>
															<li class="">
																  Thời gian: 3 ngày 2 đêm
															</li>
														</ul>
													</nav>
												</div>
											</div>
											<!-- @end items info -->
										</div>
									</div>
								</div>
							</div>
							<!-- @end tab-content -->
						</div>
					</div>
					<!--@end tour-travel-items -->
				</div>
			</div>
			<!--@end section_tour -->
			<div class="section_tour-festive">
				<div class="container">
					<div class="section_tour-festive-inner">
						<div class="festive-content">
							<div class="festive-title">
								<h4 class="sub-title">title</h4>
								<h2 class="title">title</h2>
								<div class="text"><p>text text text text text text text text text text text text text text texttexttexttexttext</p></div>
							</div>
							<a href="####" class="button">xem thêm</a>
						</div>
						<div class="festive-represent">
							<img src="images/banner-2.jpg">
						</div>
					</div>
				</div>
			</div>
			<!--@end section_tour -->
			<div class="section_tour tourist_attraction">
				<div class="container">
					<!-- section_tour-title -->
					<div class="section_tour-title">
						<h2>điểm đến <span>ưa thích</span></h2>
						<div class="title-line">
							<div class="tl-1"></div>
							<div class="tl-2"></div>
							<div class="tl-3"></div>
						</div>
						<p>Tour du lịch Trong nước tại Ant Du lịch. Hành hương đầu xuân - Tận hưởng bản sắc Việt.</p>
					</div>
					<!-- section_tour-items -->
				</div>
				<div class="container-fluid">	
					<div class="tour-location-items">
						<div class="conntent">
							<!-- tour slide-->
							<div id="tour-slide" class="tourists_attraction owl-carousel owl-theme">
								<!-- item -->
								<div class="item">
									<div class="tourist_attraction-item-iner">
										<div class="tourist_attraction-thumbnail">
											<img src="images/location_image_1.png">
										</div>
										<div class="overlay"></div>
										<div class="overlay-font"></div>
										<div class="tourist_attraction-head">
											<div class="tourist_attraction-head-display"><h3 class="tourist_attraction-head-title">phú quốc</h3></div>
											<div class="tourist_attraction-head-animate">
												<a class="tourist_attraction-head-link" href="#########">Xem chi tiết</a>
											</div>
										</div>
									</div>
								</div>
								<!-- item -->
								<div class="item">
									<div class="tourist_attraction-item-iner">
										<div class="tourist_attraction-thumbnail">
											<img src="images/location_image_1.png">
										</div>
										<div class="overlay"></div>
										<div class="overlay-font"></div>
										<div class="tourist_attraction-head">
											<div class="tourist_attraction-head-display"><h3 class="tourist_attraction-head-title">phú quốc</h3></div>
											<div class="tourist_attraction-head-animate">
												<a class="tourist_attraction-head-link" href="#########">Xem chi tiết</a>
											</div>
										</div>
									</div>
								</div>
								<!-- item -->
								<div class="item">
									<div class="tourist_attraction-item-iner">
										<div class="tourist_attraction-thumbnail">
											<img src="images/location_image_1.png">
										</div>
										<div class="overlay"></div>
										<div class="overlay-font"></div>
										<div class="tourist_attraction-head">
											<div class="tourist_attraction-head-display"><h3 class="tourist_attraction-head-title">phú quốc</h3></div>
											<div class="tourist_attraction-head-animate">
												<a class="tourist_attraction-head-link" href="#########">Xem chi tiết</a>
											</div>
										</div>
									</div>
								</div>
								<!-- item -->
								<div class="item">
									<div class="tourist_attraction-item-iner">
										<div class="tourist_attraction-thumbnail">
											<img src="images/location_image_1.png">
										</div>
										<div class="overlay"></div>
										<div class="overlay-font"></div>
										<div class="tourist_attraction-head">
											<div class="tourist_attraction-head-display"><h3 class="tourist_attraction-head-title">phú quốc</h3></div>
											<div class="tourist_attraction-head-animate">
												<a class="tourist_attraction-head-link" href="#########">Xem chi tiết</a>
											</div>
										</div>
									</div>
								</div>
								<!-- item -->
								<div class="item">
									<div class="tourist_attraction-item-iner">
										<div class="tourist_attraction-thumbnail">
											<img src="images/location_image_1.png">
										</div>
										<div class="overlay"></div>
										<div class="overlay-font"></div>
										<div class="tourist_attraction-head">
											<div class="tourist_attraction-head-display"><h3 class="tourist_attraction-head-title">phú quốc</h3></div>
											<div class="tourist_attraction-head-animate">
												<a class="tourist_attraction-head-link" href="#########">Xem chi tiết</a>
											</div>
										</div>
									</div>
								</div>
							</div>

						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="footer">
		<a href="#">Nguyễn Hoàng Sơn</a>
		<a href="#">Nguyễn Hồng Quân</a>
		<a href="#">Nguyễn Thế Trường</a>
		<p class="copyright">Copyright &#169; 2020</p>
	</div>
</body>
</html>